.home-registration{
    padding:70px 0;
    background:url(/template/11f752a7/images/home-navigation-bg.jpg) no-repeat center center #131313;
}
.home-registration   h2{
    color:#ffffff;
    font-size:35px;
    line-height:35px;
    text-align:left;
    text-decoration:none;
    font-weight:500;
    padding:0 0 15px 0;
	margin: 0;
	font-family: 'Josefin Sans', sans-serif;
}
.home-registration  p{
    color:#ffffff;
    font-size:14px;
    line-height:24px;
    text-align:left;
    text-decoration:none;
    font-weight:300;
padding: 0 0 25px;
margin: 0;
}
.home-registration h4{
    color:#ffffff;
    font-size:22px;
    line-height:27px;
    text-align:left;
    text-decoration:none;
    font-weight:500;
    padding:15px 0 0 0;
	font-family: 'Josefin Sans', sans-serif;
}
